.title {
  margin: 0.5rem 0;

  &--1 {
    font-weight: bold;
    font-size: 2.4375rem;
    color: $primary;
  }

  &--2 {
    font-size: 1.9375rem;
    font-weight: bold;
    color: $primary;
  }

  &--3 {
    font-size: 1.5625rem;
    font-weight: bold;
  }

  &--4 {
    font-size: 1.125rem;
  }

  &--light {
    color: $white;
  }

  &--underline {
    text-decoration: underline;
  }

  &--bold {
    font-weight: bold;
  }
}

.subtitle {
  font-size: 1.5625rem;
  font-weight: 400;
  margin: 0.25rem 0;
}
